Summary: Powerful program for manipulating GIF images and animations

Name: gifsicle
Version: 1.35
Release: 1m
Source: http://www.lcdf.org/gifsicle/ungifsicle-%{version}.tar.gz
#Icon: logo1.gif
NoSource: 0
URL: http://www.lcdf.org/gifsicle/
Group: Applications/Multimedia
License: GPL

BuildRoot: %{_tmppath}/%{name}-%{version}-root

%description
Gifsicle manipulates GIF image files on the command line. It supports
merging several GIFs into a GIF animation; exploding an animation into
its component frames; changing individual frames in an animation;
turning interlacing on and off; adding transparency; adding delays,
disposals, and looping to animations; adding or removing comments;
optimizing animations for space; and changing images' colormaps, among
other things. 

The gifsicle package contains two other programs: gifview, a
lightweight GIF viewer for X, can show animations as slideshows or in
real time, and gifdiff compares two GIFs for identical visual
appearance. 

%prep
%setup -q -n ungifsicle-%{version}

%build
%configure --enable-ungif
make

%install
rm -rf %{buildroot}
%makeinstall

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc NEWS README
%{_bindir}/gifsicle
%{_bindir}/gifdiff
%{_bindir}/gifview
%{_mandir}/man1/gifsicle.1*
%{_mandir}/man1/gifdiff.1*
%{_mandir}/man1/gifview.1*

%changelog
* Thu Aug 15 2002 Kazuhiko <kazuhiko@fdiary.net>
- (1.35-1m)
- minor bugfixes

* Wed Aug 14 2002 Kazuhiko <kazuhiko@fdiary.net>
- (1.34-1m)
- minor feature enhancements

* Thu Jul  4 2002 Kazuhiko <kazuhiko@fdiary.net>
- (1.31-1m)

* Tue Nov 13 2001 Toru Hoshina <t@kondara.org>
- (1.30-4k)
- no LZW Compression. I hate that.

* Tue Nov 13 2001 Kazuhiko <kazuhiko@kondara.org>
- (1.30-2k)
